## osso-mahjong 1.3.56-0

=== debian/changelog ===
osso-mahjong (1.3.56-0) unstable; urgency=low

  * Fixes: NB#30841 Sound oddity in the Mahjong game

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 22 Jan 2007 12:00:10 +0200

osso-mahjong (1.3.51-0) unstable; urgency=low

  * Fixes: NB#44563 Power hard key press doesn't pause mahjong
  * Fixes: NB#44946 Alarm notification doesn't pause mahjong

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 17 Dec 2006 12:00:10 +0200

osso-mahjong (1.3.50-0) unstable; urgency=low

  * Fixes: NB#46423 Mahjong loses sounds when ESD restarts
  * Fixes: NB#46610 Menu hard key has no action on game over dialog

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 4 Dec 2006 12:00:10 +0200

osso-mahjong (1.3.49-0) unstable; urgency=low

  * Fixes: NB#41196 Game fullscreen appears after home hardkey press

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 4 Dec 2006 12:00:10 +0200

osso-mahjong (1.3.43-0) unstable; urgency=low

  * Added: Backup configuration file to backup the user high-score

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 23 Sep 2006 12:00:10 +0200

osso-mahjong (1.3.42-0) unstable; urgency=low

  * Fixes: NB#42661 Second line ID's for Marles and Mahjong should be swapped

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 18 Sep 2006 12:00:10 +0200

osso-mahjong (1.3.41-0) unstable; urgency=low

  * Fixes: NB#41581 Improper function of fullscreen hardkey ( All games )
  * Fixes: NB#41205 Mahjong; End game dialog needs to be wider
  * Fixes: NB#41854 Mahjong; Layout issue in High scores dialog
  * Fixes: NB#41855 Mahjong; Large time not displayed properly in game view

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 18 Sep 2006 12:00:10 +0200

osso-mahjong (1.3.40-0) unstable; urgency=low

  * Fixes: NB#41016 Thumbview of  su-menu of games does not contain second line

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 18 Sep 2006 12:00:10 +0200

osso-mahjong (1.3.38-1) unstable; urgency=low

  * Fixes: NB#39783 Best times is closed when home key is pressed in mahjong
  * Fixes: NB#39998 Board selected when the is in game paused mode is not retained.
  * Fixes: NB#31941 When the Flash memory is full Best times is not displayed in the best times dialog.
  * Fixes: NB#39200 Logical string osso_mahjong is shown in CSM/application switcher list

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 18 Sep 2006 12:00:10 +0200

osso-mahjong (1.3.37-0) unstable; urgency=low

  * Fixes: NB#38878 Unable to open the best times dialog from the menu using the hardware keys.
  * Fixes: NB#38260 single press of down navigation key closes the best times dialog.
  * Fixes: NB#35680 Games, Mahjong, Truncation Spillet er sl... game_ti_mahjong_end_game_title

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 11 Sep 2006 12:00:10 +0200

osso-mahjong (1.3.35-0) unstable; urgency=low

  * Added: Dependecy to osso-sounds-game-mahjong

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 28 Aug 2006 12:00:10 +0200

osso-mahjong (1.3.33-0) unstable; urgency=low

  * Fixes: NB#35795 Mahjong; Layout issue in the End game dialog
  * Fixes: NB#36750 Mahjong; Unexpected into tray minimization, after game was finished.
  * Fixes: NB#37045 List of minimised applications(Home) appears on the play screen when home hardware button is pressed.

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 14 Aug 2006 12:00:10 +0200

osso-mahjong (1.3.32-0) unstable; urgency=low

  * Fixes: NB#30841 Sound oddity in the Mahjong game

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 7 Aug 2006 12:00:10 +0200

osso-mahjong (1.3.31-0) unstable; urgency=low

  * Fixes: NB#35795 Mahjong; Layout issue in the End game dialog
  * Fixes: NB#32634 Long press of ESc key doesn't close the best time dialog
  * Fixes: NB#33320 osso-mahjong package is depending on hildonbase but doesn't use it
  * Fixes: NB#35599 CRITICAL Glib error from Mahjong
  * Fixes: NB#17562 Mahjongg "Best times" dialog is system modal

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon, 31 Jul 2006 12:00:10 +0200

osso-mahjong (1.2.24-0) unstable; urgency=low

  * Fixed Bugzilla 30753: Info banner "Changes will take effect in the next game is not displayed
  * Fixed Bugzilla 30724: Sound effects is not shown to be selected even though sound could be heard while playing
  * Fixed Bugzilla 30317: Board drop down menu  remains on the game full screen.
  * Fixed Bugzilla 31751: Device is rebooted when starting the new game in Chess.

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon,  7 Jun 2006 12:00:10 +0200

osso-mahjong (1.2.23-0) unstable; urgency=low

  * Insensitive buttons during loading
  * Fixed Bugzilla 30842: Full screen hard key does not work second time in Mahjongg
  * Fixed Bugzilla 30990: Select hardkey doesn't function for continuing the Mahjong game

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon,  5 Jun 2006 12:00:10 +0200

osso-mahjong (1.2.21-0) unstable; urgency=low

  * Some pictures' name chanegd

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon,  22 May 2006 12:00:10 +0200

osso-mahjong (1.2.20-1) unstable; urgency=low

  * Header of some files

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon,  15 May 2006 12:00:10 +0200

osso-mahjong (1.2.20-0) unstable; urgency=low

  * Fixed Bugzilla 27910: Best time is not listed in the best times dialog

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon,  15 May 2006 12:00:10 +0200

osso-mahjong (1.2.19-0) unstable; urgency=low

  * Fixed Bugzilla 23949: Time to open the Mahjong startup screen is 4.2 secs.
  * Fixed Bugzilla 26550: direct start of osso_mahjong shall be used
  * Fixed Bugzilla 28314: "Confounding cross" in board selection is not displayed properly
  * Fixed Bugzilla 21281: Ugly flickering when Home key is pressed in Mahjong
  * Fixed Bugzilla 26615: Chess specific help opens on opening help from mahjong menu

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon,  5 May 2006 12:00:10 +0200

osso-mahjong (1.2.18-0) unstable; urgency=low

  * Moving lib to /usr/lib

 -- Qi Ouyang <qi.ouyang@nokia.com>  Mon,  28 Apr 2006 12:00:10 +0200

osso-mahjong (1.2.17-1) unstable; urgency=low

  * Compilation fix


