## osso-mahjong 1.4.38-0

=== debian/changelog ===
osso-mahjong (1.4.38-0) unstable; urgency=low

  * cleanup
  * added handling of CTRL-Q

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 17 Sep 2007 19:03:20 +0300

osso-mahjong (1.4.36-0) unstable; urgency=low

  * Fixes: NB#66989 Changed settings in paused state, not applied on starting new Mahjong game,after continue.

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Wed, 29 Aug 2007 11:22:11 +0300

osso-mahjong (1.4.34-0) unstable; urgency=low

  * Fixed a typo in control file
  * Fixes: NB#62886 Dialog gets closed even though the focus is not on the
    close button of the dialog.
  * Fixes: NB#52971 osso-mahjong shall be compiled with -fPIC option
  * Fixes: NB#64841 After pressing home key the game is beginning from starting
  * Fixes: NB#63836 Clear user data does not clear the games' high scores

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Wed, 15 Aug 2007 18:06:02 +0300

osso-mahjong (1.4.30-0) unstable; urgency=low

  * Fixes: NB#58209 Best times is not getting updated in memory filled
    scenario
  * Small change to hiscore writing so that if platform goes down/crashes
    during write, we dont loose last saved scores.
  * Fixes: NB#58721 Mahjong comes to startup on tapping end game dialog

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Tue, 17 Jul 2007 16:55:43 +0300

osso-mahjong (1.4.28-0) unstable; urgency=low

  * Fixes: NB#58202 Game over dialog is not seen while making a best score in memory filled scenario

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Fri,  6 Jul 2007 13:39:39 +0300

osso-mahjong (1.4.24-0) unstable; urgency=low

  * libhildonhelp consolidation

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Wed, 13 Jun 2007 19:01:24 +0300

osso-mahjong (1.4.18-0) unstable; urgency=low

  * Fixes: NB#51543 fix serious and major warnings in osso-mahjong

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Fri, 27 Apr 2007 17:53:42 +0300

osso-mahjong (1.4.16-0) unstable; urgency=low

  * Implemented: NR#167542
  
 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Tue, 17 Apr 2007 12:50:46 +0300

osso-mahjong (1.4.13-0) unstable; urgency=low

  * First 1.1 release
  
 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 12 Mar 2007 12:50:46 +0300
