=== debian/control ===
Source: osso-mahjong
Section: games
Priority: optional
Maintainer: Qi Ouyang <qi.ouyang@nokia.com>
Build-Depends:  intltool,libhildon1-dev, debhelper (>= 4.0.0), dbus (>= 0.22), libdbus-glib-1-2 (>= 0.22), libatk1.0-0 (>= 1.6.0), libc6 (>= 2.3), libgtk2.0-0 (>= 2.2), libgtk2.0-dev (>= 2.2), libgconf2-6 (>= 2.6), libgconf2-dev (>= 2.6), libpng12-0 (>= 1.2.0), libpng12-dev (>= 1.2.0), libpango1.0-0 (>= 1.6.0), libglib2.0-dev (>= 2.2), libdbus-1-dev (>= 0.22), libdbus-glib-1-dev (>= 0.22), libosso-dev, libosso-gnomevfs2-dev, osso-esd-dev, libhildonhelp-dev, osso-games-startup-dev, maemo-launcher-dev
Standards-Version: 3.6.0

Package: osso-mahjong
Architecture: any
Depends: osso-games-l10n-mr | osso-games-l10n-mr0, ${shlibs:Depends}, ${misc:Depends}, osso-games-startup (>=1.0.21),  osso-graphics-game-mahjong (>=1.0), osso-sounds-game-mahjong, ${launcher:Depends}
Description: OSSO Mahjong
 OSSO Mahjong game. Requires OSSO games Start-up, which is provided separately.

Package: osso-mahjong-dbg
Architecture: any
Section: devel
Depends: osso-mahjong ( = ${Source-Version})
Description: OSSO Mahjong debug symbols
 Debug symbols for OSSO Mahjong.
