## osso-mahjong 1.5.15-0

=== debian/changelog ===
osso-mahjong (1.5.15-0) unstable; urgency=low

  * Fixes: NB#83455 Mahjong restarted with undesired board type

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Fri, 03 Apr 2008 11:43:12 +0200

osso-mahjong (1.5.06-0) unstable; urgency=low

  * Added missing dependency

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Tue, 29 Jan 2008 11:43:12 +0200

osso-mahjong (1.5.03-0) unstable; urgency=low

  * Fixes: NB#77206 Unable to change the board after changing the board once.

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Thu, 10 Jan 2008 13:46:28 +0200
