## osso-mahjong 1.8.03-2+0m5

=== debian/changelog ===
osso-mahjong (1.8.03-2+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Aravind Venkata <ext-aravind.taduturi@nokia.com>  Thu, 21 Jan 2010 16:16:01 +0200

osso-mahjong (1.8.03-2) unstable; urgency=low

  * Fixes: NB#127935 wrong posix date in mahjong best times dialog

 -- Maske Amish <amish.maske@nokia.com>  Tue, 19 Jan 2010 15:55:00 +0530

osso-mahjong (1.8.03-1) unstable; urgency=low

  * Fixes: NB#149594 Mahjong: Łamigłówka (Confounding cross) does not
    display high score time in Polish

 -- Maske Amish <amish.maske@nokia.com>  Tue, 12 Jan 2010 17:30:00 +0530

osso-mahjong (1.7.49-1) unstable; urgency=low

  * Fixes: NB#120015 Games use profiles to sound settin.

 -- Maske Amish <amish.maske@nokia.com>  Tue, 01 Dec 2009 12:30:00 +0530
